Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 22:49:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation navneet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  navneet Bot:  Hi Navneet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646273840 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503658576            02:40 AM, 31th Mar                     navneet                    Hi           02:41 AM, 31th Mar                   Hamza                   Hi Navneet,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9646273840           02:41 AM, 31th Mar                     navneet                    Good morning           02:41 AM, 31th Mar                     navneet                    One of my item has been cancelled           02:42 AM, 31th Mar                     navneet                    Can i pls know the reason           02:42 AM, 31th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:42 AM, 31th Mar                     navneet                    As i can see. The size i ordered is available.  Then what is the reason           02:42 AM, 31th Mar                     navneet                    Sure           02:42 AM, 31th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:44 AM, 31th Mar                   Hamza                   The (163045795 - - Solid Block Heels with Slingback) in your order ID 9646273840 went out of stock, so we've partially shipped your order and the amount of AED 46.57 will be refunded back to your debit or Credit Card in 2 - 15 working days.           02:44 AM, 31th Mar                     navneet                    But i can still see it           02:45 AM, 31th Mar                     navneet                    If i search in sandals.  Its there. And its showing me 9 left           02:45 AM, 31th Mar                   Hamza                   The website still not updated yet,You can order it again but it will be cancel automatically           02:46 AM, 31th Mar                     navneet                    Ok           02:46 AM, 31th Mar                   Hamza                   Is there anything else I can help you?            02:47 AM, 31th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:49 AM, 31th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329341